package sharedObserverInterfaces;

public interface GraphPointsManager
{
    public void addGraphPointsListener(GraphPointsListener l);

    public void removeGraphPointsListener(GraphPointsListener l);

    //Notification of points listeners
    public void notifyGraphPointsUpdated(double x, double y, boolean inRange);
}
